/* Class = "NSButtonCell"; title = "Show completed tasks"; ObjectID = "0RB-rz-u7V"; */
"0RB-rz-u7V.title" = "Mostrar tarefas concluídas";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "3CL-SJ-uYO"; */
"3CL-SJ-uYO.title" = "Mostrar eventos recusados";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "3gX-RT-Xvm"; */
"3gX-RT-Xvm.title" = "Mostrar número da semana do calendário";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "4xu-iD-eP3"; */
"4xu-iD-eP3.title" = "Prioridade e Data de Conclusão";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "5yK-J2-hNN"; */
"5yK-J2-hNN.title" = "Extra Extra Grande";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityDescription" = "mostrar mapa para localizações";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityHelp" = "permitir mostrar um mapa para localizações na pré-visualização do item";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibShadowedToolTip" = "Mostrar um mapa de localização na pré-visualização do item";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityDescription" = "mostrar quando os eventos terminam";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityHelp" = "permitir mostrar a hora de término dos eventos na lista de eventos";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibShadowedToolTip" = "Mostrar a hora de término dos eventos na lista de eventos";

/* Class = "NSButtonCell"; title = "Use Gravatar for invitee images"; ObjectID = "9hh-Pe-KZL"; */
"9hh-Pe-KZL.title" = "Utilizar Gravatar para imagens de convidados";

/* Class = "NSButtonCell"; title = "Start calendar weeks on a custom date"; ObjectID = "a5o-da-8TD"; */
"a5o-da-8TD.title" = "Iniciar semana do calendário em uma data personalizada";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "a7V-IA-RSS"; */
"a7V-IA-RSS.title" = "Ir para hoje após adicionar itens";

/* Class = "NSButtonCell"; title = "Show tasks in calendar views"; ObjectID = "bFN-ED-zHB"; */
"bFN-ED-zHB.title" = "Mostrar tarefas nas visualizações do calendário";

/* Class = "NSButtonCell"; title = "Show multi-day events in all-day section"; ObjectID = "BOX-up-nW0"; */
"BOX-up-nW0.title" = "Mostrar eventos de múltiplos dias na seção dia todo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "text size"; ObjectID = "DFk-Ua-cjE"; */
"DFk-Ua-cjE.ibExternalAccessibilityDescription" = "tamanho do texto";

/* Class = "NSButtonCell"; title = "Combine identical events"; ObjectID = "dRp-id-6Mw"; */
"dRp-id-6Mw.title" = "Combinar eventos idênticos";

/* Class = "NSButtonCell"; title = "Show hidden items"; ObjectID = "DSb-Po-g3k"; */
"DSb-Po-g3k.title" = "Mostrar itens ocultos";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "dZH-Ui-63O"; */
"dZH-Ui-63O.title" = "Pequeno";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Hvv-Mb-wAa"; */
"Hvv-Mb-wAa.title" = "Extra Grande";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "hZ0-H9-309"; */
"hZ0-H9-309.title" = "Título";

/* Class = "NSButtonCell"; title = "Organize tasks by list"; ObjectID = "I1d-ZV-lMX"; */
"I1d-ZV-lMX.title" = "Organizar tarefas por lista";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "jI1-4U-Dfm"; */
"jI1-4U-Dfm.title" = "Lista mostra:";

/* Class = "NSButtonCell"; title = "Dim items on previous days"; ObjectID = "jk3-55-FuN"; */
"jk3-55-FuN.title" = "Escurecer itens em dias anteriores";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "task sort"; ObjectID = "jsY-la-902"; */
"jsY-la-902.ibExternalAccessibilityDescription" = "ordenar tarefa";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "kzP-Lg-gYx"; */
"kzP-Lg-gYx.title" = "Mostrar mapa para localizações";

/* Class = "NSTextFieldCell"; title = "Sort tasks by:"; ObjectID = "l3z-RU-Qu5"; */
"l3z-RU-Qu5.title" = "Organizar tarefas por:";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "LWj-uf-H1X"; */
"LWj-uf-H1X.title" = "Todos os Dias";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "qkF-BA-0mB"; */
"qkF-BA-0mB.title" = "O Dia Selecionado e o Dia Seguinte";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "QV7-fo-VgD"; */
"QV7-fo-VgD.title" = "Tamanho do texto:";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Rwu-c9-Oo3"; */
"Rwu-c9-Oo3.title" = "Normal";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityDescription" = "lista mostra";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityHelp" = "quantos dias para mostrar na lista";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "ugA-QS-X38"; */
"ugA-QS-X38.title" = "Mostrar quando os eventos terminam";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "v6a-YC-o7p"; */
"v6a-YC-o7p.title" = "Extra Pequeno";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibExternalAccessibilityDescription" = "mostrar número da semana do calendário";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibShadowedToolTip" = "Mostrar os números da semana do calendário ISO 8601";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "wrF-k4-cay"; */
"wrF-k4-cay.title" = "Grande";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "xhk-WC-fz6"; */
"xhk-WC-fz6.title" = "Apenas o Dia Selecionado";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "xia-A5-LZh"; */
"xia-A5-LZh.title" = "Data de Conclusão";

